import React from 'react';
export default function FolderZipFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-560h273.31l70.77 70.77H840V-200zm434.15-30.77H640v-85.46h85.85v-85.46H640v-85.46h85.85v-85.47H640v-85.84h-85.85v85.59H640v85.59h-85.85v85.59H640v85.46h-85.85z" })));
}
